# Xorg configuration created by system-config-display

Section "ServerLayout"
	Identifier     "Multihead layout"
	Screen      0  "Screen0" LeftOf "Screen1"
	Screen      1  "Screen1" 0 0
	InputDevice    "Keyboard0" "CoreKeyboard"
	Option	    "Xinerama" "off"
	Option	    "Clone" "on"
EndSection

Section "Files"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, a font server independent of the X server is
# used to render fonts.
	FontPath     "unix/:7100"
EndSection

Section "Module"
	Load  "bitmap"
	Load  "dbe"
	Load  "ddc"
	Load  "fbdevhw"
	Load  "extmod"
	Load  "glx"
	Load  "dri"
	Load  "record"
	Load  "freetype"
	Load  "type1"
	Load  "vnc"
	Load  "vbe"
	Load  "xtrap"
	Load  "int10"
EndSection

Section "ServerFlags"
	Option	    "AIGLX" "off"
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "kbd"
	Option	    "XkbModel" "pc105"
	Option	    "XkbLayout" "es"
EndSection

Section "Monitor"
	Identifier   "Monitor0"
	VendorName   "Monitor Vendor"
	ModelName    "LCD Panel 1680x1050"
	HorizSync    31.5 - 67.0
	VertRefresh  50.0 - 75.0
	Option	    "dpms"
EndSection

Section "Monitor"
	Identifier   "Monitor1"
	VendorName   "Monitor Vendor"
	ModelName    "LCD Panel 1280x1024"
	HorizSync    31.5 - 67.0
	VertRefresh  50.0 - 75.0
	Option	    "dpms"
EndSection

Section "Device"
	Identifier  "fglrx0"
	Driver      "fglrx"
	VendorName  "Videocard Vendor"
	BoardName   "ATI Technologies Inc M24 1P [Radeon Mobility X600]"
	BusID       "PCI:1:0:0"
	Screen 0
#   Option        "UseFastTLS" "0"
#   Option        "BlockSignalsOnLock" "on"
#   Option        "ForceGenericCPU" "off"
#   Option        "KernelModuleParm" "locked-userpages=0"
#   Option       "DesktopSetup" "horizontal,reverse"
#   Option       "VideoOverlay" "on"
#   Option       "OpenGLOverlay" "off"
#   Option       "FSAAEnable" "on"
#   Option       "FSAAScale" "6"
#   Option       "FSAADisableGamma" "off"
#   Option       "Capabilities" "0x00000800"
EndSection

Section "Device"
	Identifier  "fglrx1"
	Driver      "fglrx"
	VendorName  "Videocard Vendor"
	BoardName   "ATI Technologies Inc M24 1P [Radeon Mobility X600]"
	BusID       "PCI:1:0:0"
	Screen      1
#   Option       "VideoOverlay" "on"
#   Option       "OpenGLOverlay" "off"
EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "fglrx0"
	Monitor    "Monitor0"
	DefaultDepth     24
	Option	    "UserPasswdVerifier" "VncAuth"
	Option	    "PasswordFile" "/root/.vnc/passwd"
	Option	    "rfbport" "5901"
	Option	    "httpd" "/usr/share/vnc/classes/"
	Option	    "httpPort" "5801"
	Option	    "ClientWaitTimeMillis" "300000"
	Option	    "deferUpdate" "100"
	Option	    "DisconnectClients" "off"
	Option	    "AllwaysShared" "on"
	Option	    "IdleTimeout" "300"
	Option	    "desktop" "sdg01.arcoscom - PORTATIL"
	SubSection "Display"
		Viewport   0 0
		Depth     24
		Modes    "1680x1050" "1280x1024" "1024x768" "800x600"
	EndSubSection
EndSection

Section "Screen"
	Identifier "Screen1"
	Device     "fglrx1"
	Monitor    "Monitor1"
	DefaultDepth     24
	Option	    "UserPasswdVerifier" "VncAuth"
	Option	    "PasswordFile" "/root/.vnc/passwd"
	Option	    "rfbport" "5902"
	Option	    "httpd" "/usr/share/vnc/classes/"
	Option	    "httpPort" "5802"
	Option	    "ClientWaitTimeMillis" "300000"
	Option	    "deferUpdate" "100"
	Option	    "DisconnectClients" "off"
	Option	    "AllwaysShared" "on"
	Option	    "IdleTimeout" "300"
	Option	    "desktop" "sdg01.arcoscom - LCD"
	SubSection "Display"
		Viewport   0 0
		Depth     24
		Modes    "1280x1024" "1024x768" "800x600"
	EndSubSection
EndSection

Section "DRI"
	Group        0
	Mode         0666
EndSection

Section "Extensions"
	Option	    "Composite" "Disable"
EndSection

